Mortyr

Problem mit 2 SIL 3114, werden nach Umstellung von 5.2 auf 6.1 nicht mehr erkannt

Recommended Posts

Hallo liebe Gemeinde,

 

ich versuche jetzt schon seit Tagen das System bei mir von DS3615xs Version 5.2-5967 U3 auf das System DS3617xs Version 6.1.2-15132 umzustellen,

hat auch alles soweit geklappt, nur die beiden Kontroller erkennt das System nicht mehr. Was kann ich machen, damit er Sie wieder an nimmt?

Ich hoffe, ihr könnt mir da helfen. weil unter der 5 Version, liefen Sie ohne probleme.

 

Groß

Mortyr

Share this post


Link to post
Share on other sites

Andere Controller :smile:

Ja die alten SIL werden im Jun loader nicht unterstützt.

Hast eigentlich nur die möglichkeit bei 5.2 zu bleiben oder einen Controller zu nutzen der vom Jun Loader unterstützt wird.

Oder im Englischen bereich gibt es eine anleitung wie man sich selber die Kernelmodule machen kann.

Braucht mann aber sehr gute Linux kentnisse :smile:

mfg

Share this post


Link to post
Share on other sites

hi,

 

vermutlich gehts um den:

Silicon Image SATA support                                        sata_sil.ko

 

ich hatte den in eine extra.lzma mit zusätzlichen treibern eingebaut aber wieder entfernt da er nur mit der originalen 6.1 (build 15047, dafür geht es bis update2, mitte mürz) lief

wenn du dir die als 6.1 installierst und bei der "ersten" version bleibst könnte es gehen (also keine 6.1.1 oder 6.1.2 solange es keinen neueren/passenden kernel source von sysnology gibt)

 

hab das hier noch liegen und kann es dir zum testen rüberschieben, aber wenn man voll auf sicherheit steht ist das natürlich nix, da sysnlogy nur updates für die letzte 6.1 liefert und das ist die 6.1.2

wäre also die hier mit der du das testen könntest

http://download.synology.com/download/DSM/release/6.1/15047/DSM_DS3615xs_15047.pat

 

plus das was hier steht (bei juns loader die extra.lzam ersetzen) aber mit der alten version in der noch der treiber für sil mit drin ist (link würde ich die per pm schicken)

 

  • Like 1

Share this post


Link to post
Share on other sites
21 hours ago, IG-88 said:

hi,

 

vermutlich gehts um den:

Silicon Image SATA support                                        sata_sil.ko

 

ich hatte den in eine extra.lzma mit zusätzlichen treibern eingebaut aber wieder entfernt da er nur mit der originalen 6.1 (build 15047, dafür geht es bis update2, mitte mürz) lief

wenn du dir die als 6.1 installierst und bei der "ersten" version bleibst könnte es gehen (also keine 6.1.1 oder 6.1.2 solange es keinen neueren/passenden kernel source von sysnology gibt)

 

hab das hier noch liegen und kann es dir zum testen rüberschieben, aber wenn man voll auf sicherheit steht ist das natürlich nix, da sysnlogy nur updates für die letzte 6.1 liefert und das ist die 6.1.2

wäre also die hier mit der du das testen könntest

http://download.synology.com/download/DSM/release/6.1/15047/DSM_DS3615xs_15047.pat

 

plus das was hier steht (bei juns loader die extra.lzam ersetzen) aber mit der alten version in der noch der treiber für sil mit drin ist (link würde ich die per pm schicken)

 

Danke für deine Antwort,

wenn ich also die extra.lzma tausche in der letzten Version von juns Loader, dann gehen die Kontroller?

Könntest Du mir dann den Link schicken?

 

Gruß

Mortyr

 

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now